Bug 1013560 - Copy and paste translation of texts in Installer - Japanese langpack
Copy and paste translation of texts in Installer - Japanese langpack
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Xi Huang
Nikoleta Ziakova
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 06:43 EDT by Nikoleta Ziakova
Modified: 2016-02-25 05:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of copy&paste translations in Japanese langpack (18.79 KB, text/plain)
2014-05-29 04:40 EDT, Nikoleta Ziakova
no flags Details

  None (edit)
Description Nikoleta Ziakova 2013-09-30 06:43:58 EDT
There are several texts in installer that are not translated into Chinese and are using original English text. These are mostly minor texts that probably do not need translation. However they are translated into other languages so please look at it. 

List of not translated messages in res/CustomLangpack.xml_jpn:
id="BrowseDialog.openButton" txt="OK"
id="application-platform.docs" txt="Docs"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.bundles" txt="Bundles"
id="application-platform.domain" txt="Domain"
id="jboss-shell.domain" txt="Domain Shell Scripts"
id="jboss-batch.domain" txt="Domain Batch Scripts"
id="application-platform.modules" txt="Modules"
id="application-platform.standalone" txt="Standalone"
id="jboss-shell.standalone" txt="Standalone Shell Scripts"
id="jboss-batch.standalone" txt="Standalone Batch Scripts"
id="application-platform.welcome-content" txt="Welcome Content"
id="application-platform.quickstarts" txt="Quickstarts"
Comment 1 Nikoleta Ziakova 2013-09-30 07:03:36 EDT
In the description I meant "not translated into Japanese", of course. I am sorry for any confusion.
Comment 2 Nikoleta Ziakova 2014-04-09 04:12:33 EDT
Failures in EAP 6.3.0 ER1:

id="JBossDatasourceConfigPanel.xa.oracleurl" txt="Oracle URL:"
id="BrowseDialog.openButton" txt="OK"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="vault.salt" txt="Salt"
id="securitydomain.jsse.authtoken" txt="Server-auth-token"
id="application-platform.appclient" txt="AppClient"
id="application-platform.docs" txt="Docs"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.bundles" txt="Bundles"
id="application-platform.modules" txt="Modules"
id="jboss-shell.standalone" txt="Standalone Shell Scripts"
id="jboss-shell.domain" txt="Domain Shell Scripts"
id="jboss-batch.domain" txt="Domain Batch Scripts"
id="application-platform.welcome-content" txt="Welcome Content"
id="BackupCreator.to" txt="to"
Comment 3 Nikoleta Ziakova 2014-05-29 04:40:07 EDT
Created attachment 900280 [details]
List of copy&paste translations in Japanese langpack

Update for EAP 6.3.0.ER5
Comment 4 Nikoleta Ziakova 2014-06-13 03:00:08 EDT
Update for EAP 6.3.0.ER7:

id="BrowseDialog.openButton" txt="OK"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="UserInputPanel.summaryCaption.17" txt="LDAP"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="application-platform.appclient" txt="AppClient"
id="application-platform.docs" txt="Docs"
id="eap" txt="Red Hat JBoss Enterprise Application Platform"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="installer.title" txt=" "
id="securitydomain.authtoken" txt="Server-auth-token"
id="vault.salt" txt="Salt"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.bundles" txt="Bundles"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="application-platform.modules" txt="Modules"
id="jboss-shell.standalone" txt="Standalone Shell Scripts"
id="BackupCreator.to" txt="to"
id="application-platform.welcome-content" txt="Welcome Content"
id="jboss-batch.domain" txt="Domain Batch Scripts"
id="jboss-shell.domain" txt="Domain Shell Scripts"
id="JBossDatasourceConfigPanel.xa.oracleurl" txt="Oracle URL:"

Note You need to log in before you can comment on or make changes to this bug.